{
  "title": "DataTable",
  "type": "table",
  "aggs": [
    {
      "id": "1",
      "enabled": true,
      "type": "count",
      "params": {},
      "schema": "metric"
    },
    {
      "id": "2",
      "enabled": true,
      "type": "terms",
      "params": {
        "field": "incident.keyword",
        "orderBy": "1",
        "order": "desc",
        "size": 10,
        "otherBucket": false,
        "otherBucketLabel": "Other",
        "missingBucket": false,
        "missingBucketLabel": "Missing"
      },
      "schema": "bucket"
    }
  ],
  "params": {
    "perPage": 10,
    "showPartialRows": false,
    "showMetricsAtAllLevels": false,
    "sort": { "columnIndex": null, "direction": null },
    "showTotal": false,
    "totalFunc": "sum",
    "percentageCol": ""
  }
}
